Error Report

Monday, June 10, 2024 - 10:42 by Anonymous (not verified)
Read status
read
Error code
4
Error message
Operation details
Installable Units Reported
org.codehaus.groovy.eclipse.feature.feature.group,5.3.0.v202403311524-e2403
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: Eclipse Groovy Development Tools 5.3.0.v202403311524-e2403 (org.codehaus.groovy.eclipse.feature.feature.group 5.3.0.v202403311524-e2403)
Missing requirement: Eclipse JDT Core patch for Groovy 5.3.0.v202403311524-e2403 (org.codehaus.groovy.jdt.patch.feature.group 5.3.0.v202403311524-e2403) requires 'org.eclipse.equinox.p2.iu; org.eclipse.jdt.feature.group [3.19.400.v20240229-0520,3.19.400.v20240229-0520], greedy=false' but it could not be found
Cannot satisfy dependency:
From: Groovy-Eclipse Compilerless feature 5.3.0.v202403311524-e2403 (org.codehaus.groovy.compilerless.feature.feature.group 5.3.0.v202403311524-e2403)
To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.headless.feature.feature.group [5.3.0.v202403311524-e2403,5.3.0.v202403311524-e2403]
Cannot satisfy dependency:
From: Eclipse Groovy Development Tools 5.3.0.v202403311524-e2403 (org.codehaus.groovy.eclipse.feature.feature.group 5.3.0.v202403311524-e2403)
To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.compilerless.feature.feature.group [5.3.0.v202403311524-e2403,5.3.0.v202403311524-e2403]
Cannot satisfy dependency:
From: Groovy-Eclipse Headless feature 5.3.0.v202403311524-e2403 (org.codehaus.groovy.headless.feature.feature.group 5.3.0.v202403311524-e2403)
To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.jdt.patch.feature.group [5.3.0.v202403311524-e2403,5.3.0.v202403311524-e2403]